@import "node_modules/bootstrap/scss/_functions.scss";
@import "node_modules/bootstrap/scss/_variables.scss";
@import "node_modules/bootstrap/scss/mixins/_breakpoints.scss";
@import '~bootstrap/scss/mixins';
.home-images{
    min-height: 600px;
    position: relative;
}
h5{
	text-align: center;
	font-weight: 400;
	color: $primary;
}
.heading>a{
	font-weight: 1em !important;
}
.card-text{
	text-align: center;
}
.image--cover {
	width: 150px;
	height: 150px;
	// border-radius: 50%;
	margin: 20px;
  
	object-fit: cover;
	object-position: center right;
  }
.slider-item{
    height: 600px;
    display: flex;
    justify-items: center;
    align-items: center;
    vertical-align: -webkit-baseline-middle;
    background-repeat: no-repeat;
    background-size: cover;
}
.container{
    position: absolute;
    top: 30px;    
}
.blog-entry{
	box-shadow: 6px 16px 20px rgba(53, 53, 53, 0.274)

	
}
.ftco-services{
	padding: 0 0 5em 0;
	@include media-breakpoint-up(md){
		margin-top: -50px;
	}
	.services{
		display: block;
		width: 100%;
		position: relative;
		@include transition(.3s);
        background:$white;
		&:nth-child(even){
			background: darken($white,1%);
			.icon{
				background: $white !important;
			}
		}
		.icon{
			line-height: 1.3;
			position: relative;
			width: 80px;
			height: 80px;
			// background: lighten($primary,55%);
			background:  darken($white,1%);
			margin: 0 auto;
			@include border-radius(50%);
			span{
				font-size:50px;
				color: $white;
			}
		}
		.media-body{
			color: rgb(56, 56, 56);
			h3{
				font-weight: 500;
				font-size: 22px;
				color: $primary;
			}
		}
	}
}

::-webkit-scrollbar {
	width: 4px;
	border-radius: 10px
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
	background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
	background: #888; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
	background: #555; 
	}
	